[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=502
CBFROMSITE.x=119
DEFCHECK0.x=82
DEFCHECK1.x=126
DEFCHECK2.x=110
DEFCHECK3.x=144
DEFCHECK4.x=129
DEFCHECK5.x=203
DEFCHECK6.x=274
DEFCHECK7.x=783
DEFCHECK8.x=707
DEFCHECK9.x=796
EDTAMOUNT.x=390
EDTCOUNTRYDEST.x=-4
EDTCOUNTRYFROM.x=-4
EDTFJRTOWN.x=317
EDTMONEY.x=357
EDTSJRTOWN.x=681
EDTWEIGHT.x=114
HKRHANDSET.x=250
SELDATE.x=787
SHPHKR.x=79
SHPSKR.x=443
SKRHANDSET.x=626
ZDBAOZFEE.x=309
ZDBJFEE.x=230
ZDBJJE.x=238
ZDBZ.x=455
ZDDAISJE.x=238
ZDDEF1.x=131
ZDDEF3.x=629
ZDDEF4.x=116
ZDHKR.x=124
ZDHKRDH.x=250
ZDHKRDZ.x=87
ZDHKRLXR.x=115
ZDHKRS.x=130
ZDHKRXS.x=222
ZDHKRYB.x=277
ZDJEDX1.x=607
ZDJIAJIFEE.x=603
ZDNIAN.x=673
ZDPJBH.x=445
ZDQITAFEE.x=333
ZDRI.x=759
ZDSIGN.x=691
ZDSKR.x=496
ZDSKRDH.x=626
ZDSKRDZ.x=461
ZDSKRLXR.x=484
ZDSKRS.x=490
ZDSKRXS.x=582
ZDSKRYB.x=699
ZDSOFT.x=125
ZDTIME.x=-4
ZDUSERCODE.x=-8
ZDWPNR.x=230
ZDYUE.x=728
ZDYUNFEE.x=116
ZDZYYYQC.x=264
[viewy]
CBDESTSITE.y=100
CBFROMSITE.y=100
DEFCHECK0.y=266
DEFCHECK1.y=266
DEFCHECK2.y=316
DEFCHECK3.y=316
DEFCHECK4.y=404
DEFCHECK5.y=403
DEFCHECK6.y=403
DEFCHECK7.y=339
DEFCHECK8.y=365
DEFCHECK9.y=380
EDTAMOUNT.y=262
EDTCOUNTRYDEST.y=435
EDTCOUNTRYFROM.y=246
EDTFJRTOWN.y=151
EDTMONEY.y=375
EDTSJRTOWN.y=152
EDTWEIGHT.y=288
HKRHANDSET.y=233
SELDATE.y=303
SHPHKR.y=125
SHPSKR.y=124
SKRHANDSET.y=216
ZDBAOZFEE.y=359
ZDBJFEE.y=375
ZDBJJE.y=318
ZDBZ.y=420
ZDDAISJE.y=344
ZDDEF1.y=433
ZDDEF3.y=371
ZDDEF4.y=347
ZDHKR.y=125
ZDHKRDH.y=216
ZDHKRDZ.y=181
ZDHKRLXR.y=225
ZDHKRS.y=153
ZDHKRXS.y=152
ZDHKRYB.y=100
ZDJEDX1.y=361
ZDJIAJIFEE.y=338
ZDNIAN.y=305
ZDPJBH.y=74
ZDQITAFEE.y=399
ZDRI.y=305
ZDSIGN.y=276
ZDSKR.y=124
ZDSKRDH.y=235
ZDSKRDZ.y=181
ZDSKRLXR.y=226
ZDSKRS.y=153
ZDSKRXS.y=153
ZDSKRYB.y=99
ZDSOFT.y=73
ZDTIME.y=391
ZDUSERCODE.y=392
ZDWPNR.y=259
ZDYUE.y=305
ZDYUNFEE.y=377
ZDZYYYQC.y=62
[viewh]
CBDESTSITE.h=20
CBFROMSITE.h=20
DEFCHECK0.h=15
DEFCHECK1.h=16
DEFCHECK2.h=16
DEFCHECK3.h=16
DEFCHECK4.h=16
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=20
EDTAMOUNT.h=20
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=19
EDTMONEY.h=18
EDTSJRTOWN.h=19
EDTWEIGHT.h=18
HKRHANDSET.h=16
SELDATE.h=22
SHPHKR.h=20
SHPSKR.h=21
SKRHANDSET.h=18
ZDBAOZFEE.h=18
ZDBJFEE.h=18
ZDBJJE.h=18
ZDBZ.h=36
ZDDAISJE.h=18
ZDDEF1.h=20
ZDDEF3.h=20
ZDDEF4.h=20
ZDHKR.h=19
ZDHKRDH.h=16
ZDHKRDZ.h=30
ZDHKRLXR.h=20
ZDHKRS.h=19
ZDHKRXS.h=19
ZDHKRYB.h=18
ZDJEDX1.h=18
ZDJIAJIFEE.h=17
ZDNIAN.h=17
ZDPJBH.h=16
ZDQITAFEE.h=17
ZDRI.h=17
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=17
ZDSKRDZ.h=30
ZDSKRLXR.h=20
ZDSKRS.h=19
ZDSKRXS.h=19
ZDSKRYB.h=19
ZDSOFT.h=15
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=24
ZDYUE.h=17
ZDYUNFEE.h=17
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=124
CBFROMSITE.w=103
DEFCHECK0.w=43
DEFCHECK1.w=46
DEFCHECK2.w=32
DEFCHECK3.w=34
DEFCHECK4.w=41
DEFCHECK5.w=45
DEFCHECK6.w=41
DEFCHECK7.w=45
DEFCHECK8.w=60
DEFCHECK9.w=45
EDTAMOUNT.w=51
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=91
EDTMONEY.w=75
EDTSJRTOWN.w=88
EDTWEIGHT.w=40
HKRHANDSET.w=130
SELDATE.w=22
SHPHKR.w=43
SHPSKR.w=51
SKRHANDSET.w=130
ZDBAOZFEE.w=49
ZDBJFEE.w=50
ZDBJJE.w=115
ZDBZ.w=328
ZDDAISJE.w=115
ZDDEF1.w=100
ZDDEF3.w=186
ZDDEF4.w=62
ZDHKR.w=309
ZDHKRDH.w=129
ZDHKRDZ.w=344
ZDHKRLXR.w=85
ZDHKRS.w=81
ZDHKRXS.w=83
ZDHKRYB.w=79
ZDJEDX1.w=135
ZDJIAJIFEE.w=37
ZDNIAN.w=41
ZDPJBH.w=226
ZDQITAFEE.w=52
ZDRI.w=18
ZDSIGN.w=93
ZDSKR.w=321
ZDSKRDH.w=130
ZDSKRDZ.w=357
ZDSKRLXR.w=89
ZDSKRS.w=83
ZDSKRXS.w=94
ZDSKRYB.w=74
ZDSOFT.w=204
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=123
ZDYUE.w=17
ZDYUNFEE.w=62
ZDZYYYQC.w=140
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=0
DEFCHECK8.v=0
DEFCHECK9.v=0
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=0
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=1
ZDJEDX1.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=1
ZDSOFT.v=1
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
